# Configuration file for pirpl playlists.
# 
# Lines starting with "#" are comments.  Blank lines ignored.  There is
# one line per playlist.  Flags are optional
# 
# Format:
#   path to directory or playlist:Displayed name:[flags s]
# Flags:
#   s - Shuffle the playlist
# 
# Examples:
# 
# /home/naich/music/Aphex Twin:Aphex Twin Albums:
# /home/naich/music:All my music in a random order:s
# /home/naich/playlists/electronic.txt:Random electronic music:s
# 
# Playlist file format is one path to an MP3 per line.  Comments are not
# allowed.

/mnt/downloads/music:Everything (random):s
/mnt/downloads/music/Aphex Twin/Syro:Aphex Twin - Syro:
/mnt/downloads/music/Aphex Twin:Aphex Twin Albums:
/mnt/downloads/music/The Stranglers:The Stranglers (random):s
/home/naich/pirpl/playlist.txt:My playlist:
/home/naich/pirpl/test_playlist.txt:Test playlist:
